Aller au contenu

Modèle:Différence/styles.css

De AgoPédia
Version datée du 2 septembre 2025 à 09:08 par Mathéo (discussion | contributions) (Page créée avec « Classe différence à ajouter dans l'élément où se trouve le modèle pour justifier les éléments sur 2 colonnes : .différence .différence{ display: grid; justify-content: space-between; } Colonne du symbole : .différence .différence-colonne1{ grid-column: 1; } Colonne pour la valeur numérique : .différence .différence-colonne2{ grid-column: 2; } »)
(diff) ← Version précédente | Voir la version actuelle (diff) | Version suivante → (diff)
/* Classe différence à ajouter dans l'élément où se trouve le modèle pour justifier les éléments sur 2 colonnes */
.différence .différence{
    display: grid;
    justify-content: space-between;
}

/* Colonne du symbole */
.différence .différence-colonne1{
    grid-column: 1;
}

/* Colonne pour la valeur numérique */
.différence .différence-colonne2{
    grid-column: 2;
}